--- Modern Excel workbook format
-- @module format.xlsx

local format = require("core.format")

format.register({
	name = "Excel Open XML Workbook",
	shortname = "XLSX",
	kind = "office",
	office_type = "xlsx",
	extensions = { "xlsx" },
})
